CppUnit project page | FAQ

Macros
SelectDllLoader.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | CPPUNIT_NO_TESTPLUGIN 1
| If defined, then plug-in related classes and functions will not be compiled.
#define | CPPUNIT_PLUGIN_EXPORT extern "C"
| A macro to export a function from a dynamic library.

## Detailed Description

Selects DynamicLibraryManager implementation.

Don't include this file directly. Include Portability.h instead.

## Macro Definition Documentation

## ◆ CPPUNIT_NO_TESTPLUGIN

#define CPPUNIT_NO_TESTPLUGIN 1

If defined, then plug-in related classes and functions will not be compiled.

| Send comments to: CppUnit Developers